Function
getLastCoveredPosition
Finds the last position in a sequence that is not assigned to a nil vertex.
getLastCoveredPosition(g, id)
Include Headers
seqan/graph_align.h
Parameters

g | An alignment graph. Types: Alignment Graph
id | A sequence id.

Return Values
A sequence position
Member of
Alignment Graph
See Also
getFirstCoveredPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58